## org.eclipse.jst.pagedesigner.editors.properties.quickedittabsections
Interface QuickEditTabSectionsPackage.Literals

Enclosing interface:
  QuickEditTabSectionsPackage

    public static interface QuickEditTabSectionsPackage.Literals

Defines literals for the meta objects that represent

- each class,
- each feature of each class,
- each enum,
- and each data type

Field Summary
`static EClass` `QUICK_EDIT_TAB_SECTIONS` The meta object literal for the '`Quick Edit Tab Sections`' class
`static EReference` `QUICK_EDIT_TAB_SECTIONS__SECTIONS` The meta object literal for the 'Sections' containment reference list feature
`static EClass` `SECTION_INFO` The meta object literal for the '`Section Info`' class
`static EAttribute` `SECTION_INFO__ID` The meta object literal for the 'Id' attribute feature
`static EAttribute` `SECTION_INFO__TYPE` The meta object literal for the 'Type' attribute feature
`static EEnum` `SECTION_TYPE` The meta object literal for the '`SECTION TYPE`' enum

Field Detail

### QUICK_EDIT_TAB_SECTIONS

    static final EClass QUICK_EDIT_TAB_SECTIONS

  The meta object literal for the '`Quick Edit Tab Sections`' class.

  See Also:
    `QuickEditTabSectionsImpl`, `QuickEditTabSectionsPackageImpl.getQuickEditTabSections()`

### QUICK_EDIT_TAB_SECTIONS__SECTIONS

    static final EReference QUICK_EDIT_TAB_SECTIONS__SECTIONS

  The meta object literal for the 'Sections' containment reference list feature.

### SECTION_INFO

    static final EClass SECTION_INFO

  The meta object literal for the '`Section Info`' class.

  See Also:
    `SectionInfoImpl`, `QuickEditTabSectionsPackageImpl.getSectionInfo()`

### SECTION_INFO__ID

    static final EAttribute SECTION_INFO__ID

  The meta object literal for the 'Id' attribute feature.

### SECTION_INFO__TYPE

    static final EAttribute SECTION_INFO__TYPE

  The meta object literal for the 'Type' attribute feature.

### SECTION_TYPE

    static final EEnum SECTION_TYPE

  The meta object literal for the '`SECTION TYPE`' enum.

  See Also:
    `SECTION_TYPE`, `QuickEditTabSectionsPackageImpl.getSECTION_TYPE()`